<?php
namespace App\Controllers;

class CashController extends AdminController
{
    public function __construct()
    {
        parent::__construct();
    }

    public function addInCash()
    {
        
    }
}